.version.family_portrait_2 /* version checker */
{
	color: #0000F1;
	background-color: #852DBC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu52854
{
	z-index: 2;
	width: 960px;
}

#u52862
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u52863
{
	width: 133px;
	padding-bottom: 15px;
}

#u52863:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u52863:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52866-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52863:hover #u52866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52863:active #u52866-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52905
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u52906
{
	width: 133px;
	padding-bottom: 15px;
}

#u52863.MuseMenuActive,#u52906:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52906:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52908-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52863.MuseMenuActive #u52866-4,#u52906:hover #u52908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52906:active #u52908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52898
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u52899
{
	width: 133px;
	padding-bottom: 15px;
}

#u52899:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u52906.MuseMenuActive,#u52899:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52900-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52906.MuseMenuActive #u52908-4,#u52899:hover #u52900-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52899:active #u52900-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52912
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u52913
{
	width: 133px;
	padding-bottom: 15px;
}

#u52913:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u52899.MuseMenuActive,#u52913:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52914-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52899.MuseMenuActive #u52900-4,#u52913:hover #u52914-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52913:active #u52914-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52855
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u52858
{
	width: 133px;
	padding-bottom: 15px;
}

#u52858:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u52913.MuseMenuActive,#u52858:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52860-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52913.MuseMenuActive #u52914-4,#u52858:hover #u52860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52858:active #u52860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52869
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u52870
{
	width: 133px;
	padding-bottom: 15px;
}

#u52870:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u52858.MuseMenuActive,#u52870:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52870.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u52873-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52858.MuseMenuActive #u52860-4,#u52870:hover #u52873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52870:active #u52873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52870.MuseMenuActive #u52873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u52891
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u52892
{
	width: 134px;
	padding-bottom: 15px;
}

#u52892:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u52892:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u52892.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u52893-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u52892:hover #u52893-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u52892:active #u52893-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u52892.MuseMenuActive #u52893-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u53030-28
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu52920
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u52922popup
{
	z-index: 50;
}

#u52922
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u53089
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53098
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53098_img
{
	padding-top: 49px;
	padding-right: 1px;
	padding-bottom: 48px;
}

#u53107
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53116
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53116_img
{
	padding-left: 29px;
	padding-right: 28px;
}

#u53134
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53134_img
{
	padding-left: 60px;
	padding-right: 59px;
}

#u53152
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53152_img
{
	padding-left: 26px;
	padding-right: 25px;
}

#u55103
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55103_img
{
	padding-left: 13px;
	padding-right: 12px;
}

#u53267
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53267_img
{
	padding-left: 38px;
	padding-right: 37px;
}

#u57643
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57643_img
{
	padding-left: 5px;
	padding-right: 5px;
}

#u57666
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57666_img
{
	padding-left: 153px;
	padding-right: 153px;
}

#u53297
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53306
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53297_img,#u53306_img
{
	padding-left: 67px;
	padding-right: 67px;
}

#u57561
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57570
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u57570_img
{
	padding-left: 3px;
	padding-right: 2px;
}

#u53321
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53330
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u53089_img,#u53107_img,#u57561_img,#u53321_img,#u53330_img
{
	padding-left: 3px;
	padding-right: 3px;
}

#u52956popup
{
	z-index: 83;
}

#u52956
{
	width: 184px;
	padding-bottom: 61px;
	top: 18px;
	left: 735px;
}

#u53092
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u53101
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u53092.SSSlideLinkSelected,#u53101.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u53110
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u53119
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u53110.SSSlideLinkSelected,#u53119.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u53137
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u53137_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u53155
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u53137.SSSlideLinkSelected,#u53155.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u55106
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u55106_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u53270
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u55106.SSSlideLinkSelected,#u53270.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u53270_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u57646
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u57646_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u57669
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u57646.SSSlideLinkSelected,#u57669.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u53300
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u53309
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u53300.SSSlideLinkSelected,#u53309.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u53300_img,#u53309_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u57564
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u57573
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u57564.SSSlideLinkSelected,#u57573.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u53324
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u53333
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u53324.SSSlideLinkSelected,#u53333.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u53092_clip,#u53110_clip,#u53137_clip,#u55106_clip,#u53270_clip,#u57646_clip,#u53300_clip,#u53309_clip,#u57564_clip,#u57573_clip,#u53324_clip,#u53333_clip
{
	width: 59px;
	height: 42px;
}

#u53092_img,#u53110_img,#u57564_img,#u57573_img,#u53324_img,#u53333_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u52921-4popup
{
	z-index: 116;
}

#u52921-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u52989-4popup
{
	z-index: 120;
}

#u52989-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u52990-4popup
{
	z-index: 124;
}

#u52990-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u52919-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

